/***************************************
***** 		MAIN LIST			********
***************************************/
#menu
{
	color: #ffffff;
	text-shadow: 1px 1px #575757;
	position: absolute;
	top: inherit;
	left: inherit;
	padding: 0;
	margin: 0px;
	min-width: 910px;
	list-style-type: none;
	z-index: 100;
	font-family: Arial, Helvetica, sans-serif;
	cursor: pointer;
}

#menu li 
{
	height: 30px;
	padding: 12px 10px 0px 10px;
	margin: 0px;
	display: inline-block;
	float: left;
}
#menu li.cMenu
{
	background-color: transparent;
	box-shadow: inset 7px 7px 15px rgba(255,255,255,0.25);
	float: right;
}

#menu li.sMenu
{
	background-color: transparent;
	box-shadow: inset 7px 7px 15px rgba(255,255,255,0.25);
	/*background-color: #4ac9df;*/
}

#menu li a 
{
	color:#ffffff;
	text-decoration:none;
}

#menu li:hover 
{
	font-weight: normal;
	/*text-shadow: none;*/
}

#menu li.cMenu:hover
{
	box-shadow: inset 7px 7px 15px rgba(0,0,0,0.2);
}

#menu li.sMenu:hover
{
	box-shadow: inset 7px 7px 15px rgba(0,0,0,0.2);
	/*background-color: #2e7d8b;*/
}


#menu li a:hover 
{
	color: #ffffff;
}

#menu a 
{
	display: block;
}

/***************************************
***** 		SECONDARY LIST	********
***************************************/

#menu li ul 
{
	display: none;
}

#menu li:hover ul
{
	position: absolute;
	display: block;
	margin: 12px 0px 0px -10px;
	padding: 0px;
}

#menu li.cMenu:hover ul
{
	background-color: #464646;
}

#menu li.sMenu:hover ul
{
	background-color: #464646;
}

#menu li li 
{
	display:block;
	color:#3b3788;
	height: 20px;
	padding-bottom: 10px;
	float:none;
	font-size: smaller;
}

#menu li li a 
{
	color:#ffffff;
	font-weight: normal;
}

#menu li#current 
{
	font-weight:bold;
}

#menu li li:hover 
{
	color: #ffffff; 
	background-color: rgba(255, 255, 255, 0.2);
}

#menu li li a:hover
{
	color:#ffffff;
}

/***************************************
***** 		ACTIVE STYLES		********
***************************************/
#menu li.active
{
	font-weight: bold;
}

#menu li.active.sMenu
{
	box-shadow: inset 7px 7px 15px rgba(0,0,0,0.2);
	/*background-color: rgba(74, 201, 223, 0.9);*/
}

#menu li.active.cMenu
{
	box-shadow: inset 7px 7px 15px rgba(0,0,0,0.2);
}

#menu li.active.sMenu:hover
{
	background-color: #aa0000;
	/*background-color: #2e7d8b;*/
}

#menu li.active.cMenu:hover
{
	background-color: #aa0000;
}

#menu li li#current
{
	font-weight: bold;
	background-color: rgba(255, 255, 255, 0.1);
}

#menu li li#current a
{
	font-weight: bold;
}


#menu li li#current:hover
{
	font-weight: bold;
	background-color: rgba(255, 255, 255, 0.2);
}

